/*
Theme Name: Heraclea Hotel Residence
Theme URI: http://demo.themetwins.com/calluna/
Description: Heraclea Hotel Residence theme
Version: 3.3.0
Author: Themetwins
Author URI: http://themeforest.net/user/themetwins/portfolio
Template: calluna
*/

/* ==========================================================================
   Your custom styles
   ========================================================================== */

.header_text_wrapper{
    padding-top:5%!important;
    padding-bottom:5%!important;
}

.eventimage{
    box-shadow:0 0 5px #000;
}

.event-content .text-column p{
	padding-bottom:1%;
}

.event-content .text-column{
	padding-top:2%;
	padding-bottom:1%;
}